/*     957725 : 이미지      */
.img__957725__ {max-width:100%}
.img__957725__ * {box-sizing:border-box}
.img__957725__ a {display:block;vertical-align:top}
.img__957725__ img {width:1122px;vertical-align:top}

/*     942195 : 이미지      */
.img__942195__ {max-width:100%}
.img__942195__ * {box-sizing:border-box}
.img__942195__ a {display:block;vertical-align:top}
.img__942195__ img {width:1059px;vertical-align:top}

/*     420695 : 이미지      */
.img__420695__ {max-width:100%}
.img__420695__ * {box-sizing:border-box}
.img__420695__ a {display:block;vertical-align:top}
.img__420695__ img {width:797px;vertical-align:top}

/*     420705 : 점선      */
.dashed_line__420705__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__420705__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__420705__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__420705__ {height:20px}
}

/*     374025 : 이미지      */
.img__374025__ {max-width:100%}
.img__374025__ * {box-sizing:border-box}
.img__374025__ a {display:block;vertical-align:top}
.img__374025__ img {width:656px;vertical-align:top}

